.u-section-1 .u-sheet-1 {
  min-height: 56px;
}

.u-section-1 .u-group-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 56px;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 9px 30px 9px 20px;
}

.u-section-1 .u-text-1 {
  margin: 11px 871px 0 0;
}

.u-section-1 .u-icon-1 {
  margin-top: 2px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  margin: -25px auto 2px 25px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 671px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 451px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 301px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 39px;
  }

  .u-section-1 .u-group-1 {
    min-height: 39px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-right: 101px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -27px;
    margin-bottom: 0;
    margin-left: 23px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(51, 45, 41, 1), rgba(51, 45, 41, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 662px;
}

.u-section-2 .u-gallery-1 {
  height: 573px;
  width: 1054px;
  margin: 44px auto 43px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: 14px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-top: 0;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-2 {
  margin-top: 0;
}

.u-section-2 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-3 {
  margin-top: 0;
}

.u-section-2 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-4 {
  margin-top: 0;
}

.u-section-2 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-5 {
  margin-top: 0;
}

.u-section-2 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-6 {
  margin-top: 0;
}

.u-section-2 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-7 {
  margin-top: 0;
}

.u-section-2 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-8 {
  margin-top: 0;
}

.u-section-2 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-9 {
  margin-top: 0;
}

.u-section-2 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-10 {
  margin-top: 0;
}

.u-section-2 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-11 {
  margin-top: 0;
}

.u-section-2 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-gallery-1 {
    width: 940px;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-3 {
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-4 {
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-5 {
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-6 {
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-7 {
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-8 {
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-9 {
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-10 {
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-11 {
    margin-top: initial;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-2 .u-gallery-1 {
    height: 478px;
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-2 .u-gallery-1 {
    height: 359px;
    margin-top: 0;
    margin-bottom: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-2 .u-gallery-1 {
    height: 218px;
    margin-bottom: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 3px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(51, 45, 41, 1), rgba(51, 45, 41, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 612px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 50px;
  background-image: none;
  --color-var: #332d29;
  padding: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 562px;
  margin-left: auto;
  margin-right: auto;
  background-image: linear-gradient(to bottom, rgba(51, 45, 41, 0.9), rgba(51, 45, 41, 0.9));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0;
}

.u-section-3 .u-container-layout-1 {
  margin-left: auto;
  margin-right: auto;
  padding: 8px 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 17px 0 0 16px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  font-style: italic;
  margin: 21px 21px 0 16px;
}

.u-section-3 .u-table-1 {
  width: 533px;
  margin: 34px auto 0 16px;
}

.u-block-f94c-66 {
  height: 46px;
}

.u-block-f94c-67 {
  padding: 0;
}

.u-block-f94c-68 {
  padding: 0;
}

.u-section-3 .u-table-body-1 {
  font-size: 0.875rem;
}

.u-section-3 .u-table-cell-1 {
  padding: 0;
}

.u-section-3 .u-table-cell-2 {
  padding: 0;
}

.u-section-3 .u-table-cell-3 {
  padding: 0;
}

.u-section-3 .u-table-cell-4 {
  padding: 0;
}

.u-section-3 .u-table-cell-5 {
  padding: 0;
}

.u-section-3 .u-table-cell-6 {
  padding: 0;
}

.u-block-f94c-81 {
  height: 46px;
}

.u-block-f94c-82 {
  padding: 0;
}

.u-block-f94c-83 {
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 54px 19px 0;
}

.u-section-3 .u-layout-cell-2 {
  margin-left: auto;
  margin-right: auto;
  min-height: 562px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(51, 45, 41, 0.9), rgba(51, 45, 41, 0.9));
  background-size: cover;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
}

.u-section-3 .u-map-1 {
  height: 328px;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-table-1 {
    width: 470px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: 453px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-3 .u-map-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -33px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 585px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-table-1 {
    margin-top: 35px;
    width: 360px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 45px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 585px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 529px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-table-1 {
    margin-top: 59px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin-top: 54px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 588px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 15px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-table-1 {
    margin-top: 35px;
    width: 320px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 29px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 490px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }
}